Subject: bug#8350: 24.0.50; wrong bindings for remapped keys

From: "Drew Adams" <[email-masked]>
Date: Tue, 29 Mar 2011 07:18:10 -0700

> > Yes, I already agreed with you about that.  The question is whether
> > the symptoms constitute a bug.  It's fine with me if you feel they
> > do not.
> 
> I don't know what symptoms you're talking about.

The behavior described in the bug report, of course.  The symptoms you explained
are manifested because of using `remap' with a non-top-level keymap.  IOW, what
you called "all the rest":

>>> All the rest is explained by the fact that you put the 
>>> `remap' thing on a non-top-level keymap, AFAICT.

If that behavior doesn't constitute a bug in your eyes, as I say, that's fine
with me.  You might nevertheless consider documenting it.  There is nothing in
the doc for `remap' that suggests this, I believe.